1. Skitsofrenic's Avatar
    Hey guys. Limera1n jailbreak recently got released for 4.0~4.1 iOS and I got my iPhone 3GS jailbroken with it.

    But I heard Ultrasn0w is not yet out for iOS 4.1.

    Are all Modem Firmwares on iOS4.1 currently not able to be unlocked or is it only 05.14.02 that cant be unlocked?
    2010-10-12 04:30 PM
  2. atm999's Avatar
    05.13.04 is the latest firmware for the 3G/3GS that can be unlocked, and 01.59.00 is the latest for the iPhone 4 that can be unlocked. If you have above either of those, you're out of luck for now.
    2010-10-12 08:35 PM
  3. Skitsofrenic's Avatar
    Help me get this straight. Jailbreak depends on the iOS while unlocking depends on the Modem Firmware?
    2010-10-12 09:14 PM
  4. iPh0wned's Avatar
    exactly
    2010-10-12 10:04 PM
  5. Skitsofrenic's Avatar
    Thanks for clearing that out for me. So, since Jailbreak for 4.1 is already out, I only need to worry about the modem firmware of the phone I'll be buying. And the modem firmware will have to be 05.13.04 or lower for 3GS to be unlocked. Bingo?
    2010-10-12 10:15 PM
  6. PWNsyst3m's Avatar
    Yes!
    2010-10-12 10:19 PM
  7. Skitsofrenic's Avatar
    I must be a genius! Just kidding lol.

    Thanks for answering my questions, everyone!
    2010-10-12 10:32 PM
  8. Skitsofrenic's Avatar
    Err.. Let me revive this thread real quick xD

    I came across this iPhone and I'm wondering if it is unlockable or not. It is iOS4.0 with 05.13.04 Modem Firmware. I wasn't too sure because this model is right on the line.

    I'm sorry for being dumb, but can you guys tell me if 05.13.04 is able to be unlocked for use on T-Mobile? Much thanks!
    2010-10-18 11:25 PM
  9. dotFIVE's Avatar
    Yep! 5.13.04 can be unlocked with ultrasn0w for use with T-Mobile or any other unofficial carrier.
    2010-10-20 11:45 AM
  10. J0ej0e's Avatar
    Ok im on 4.0 and i tried using snowbreeze 2.0.2 to create custom ISPW for 4.1 Once i did i tried to restore the new custom 4.1 ispw to my 3GS and it was unsuccessful. a 1604 error came up and terminated the process. Do i need to update my iphone through itunes to the 4.1?( i just didnt want my baseband to update thus prohibiting me to unlock/jailbreak for use of tmobile) first then do a custom 4.1 ISPW and restore?? im confused

    PS. OLD BOOTROM
    Im also a TMobile user
    Last edited by J0ej0e; 2010-10-20 at 08:04 PM.
    2010-10-20 07:58 PM
  11. dotFIVE's Avatar
    Do NOT update to 4.1 from iTunes if you rely on an unlock. Doing this will update your baseband to 5.14.02 which cannot be unlocked so you will be left without a phone.
    2010-10-20 11:21 PM
  12. i.Annie's Avatar
    @J0e, if you jailbroke the phone with jailbreakme on 4.0, you will need to go to Cydia and add repo "repo.woowiz.net" and install jbme2pwn. Then try the restore to custom firmware 4.1 again.
    2010-10-20 11:45 PM
  13. bmita's Avatar
    I have iPhone 4 iOS 4.1 with BB 1.59 and I'm having problems with ultrasn0w, No Service messages and others things.
    2010-10-21 12:09 AM
LINK TO POST COPIED TO CLIPBOARD